<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <title>JR1.40</title>
    <link rel="stylesheet" href="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/css/bootstrap.min.css">
    <script src="https://ajax.googleapis.com/ajax/libs/jquery/3.5.1/jquery.min.js"></script>
    <script src="https://maxcdn.bootstrapcdn.com/bootstrap/4.5.2/js/bootstrap.min.js"></script>
    <link rel="stylesheet" href="https://cdnjs.cloudflare.com/ajax/libs/font-awesome/5.15.4/css/all.min.css">
</head>
<style>
    .bg-gray {
        background: linear-gradient(90deg, rgb(75, 75, 75), rgb(134, 134, 134), rgb(75, 75, 75));
    }

    .carousel-indicators li {
        border-radius: 50%;
        background-color: aliceblue;
        width: 10px;
        height: 10px;
    }
</style>

<body>
    <!-- Header -->
    <!-- Navbar-->
    <nav class="navbar navbar-expand-lg navbar-light bg-light">
        <div class="container">
            <a class="navbar-brand" href="#">Devcamp</a>
            <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
            </button>
            <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                    <li class="nav-item">
                        <a class="nav-link" href="#">Home <span class="sr-only">(current)</span></a>
                    </li>
                    <li class="nav-item">
                        <a class="nav-link" href="#">About</a>
                    </li>
                </ul>
            </div>
        </div>
    </nav>

    <!-- Title -->
    <!-- Carousel -->
    <div id="carouselExampleIndicators" class="carousel slide" data-ride="carousel">
        <ol class="carousel-indicators">
            <li data-target="#carouselExampleIndicators" data-slide-to="0" class="active"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="1"></li>
            <li data-target="#carouselExampleIndicators" data-slide-to="2"></li>
        </ol>
        <div class="carousel-inner">
            <div class="carousel-item active">
                <div class="text-center p-5 bg-gray">
                    <h2 class="text-light">Who I am</h2>
                    <p class="text-light">Hi, my name is Devcamp and I love to write code that
                        is efficient. I love innovating
                        without
                        reinventing the wheel!
                    </p>
                </div>
            </div>
            <div class="carousel-item">
                <div class="text-center p-5 bg-gray">
                    <h2 class="text-light">What I do</h2>
                    <p class="text-light">I am a front-end developer who loves writing
                        code
                        that works well in different environments.
                    </p>
                </div>
            </div>
            <div class="carousel-item">
                <div class="text-center p-5 bg-gray">
                    <h2 class="text-light">What I've done</h2>
                    <p class="text-light">I am just starting out as a developer, but I already have a few
                        works
                        that I'd be happy to share. Personal projects are what have kept me busy.
                    </p>
                </div>
            </div>
        </div>
        <a class="carousel-control-prev" href="#carouselExampleIndicators" role="button" data-slide="prev">
            <span class="carousel-control-prev-icon" aria-hidden="true"></span>
            <span class="sr-only">Previous</span>
        </a>
        <a class="carousel-control-next" href="#carouselExampleIndicators" role="button" data-slide="next">
            <span class="carousel-control-next-icon" aria-hidden="true"></span>
            <span class="sr-only">Next</span>
        </a>
    </div>

    <!-- Content -->
    <div class="container">
        <div class="row">
            <div class="col-sm-4">
                <div class="row mt-5">
                    <div class="col-sm-12 d-flex justify-content-center align-items-center">
                        <p style="background:rgba(128, 128, 128, 0.212); border-radius:50%; height:90px; width: 105px;"
                            class="d-flex justify-content-center align-items-center"><i class="fas fa-eye fa-4x"></i>
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <h3>HTML & CSS</h3>
                        <p>I slice designs in my dreams. I love turning work-of-arts into
                            working apps
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="row mt-5">
                    <div class="col-sm-12 d-flex justify-content-center align-items-center">
                        <p style="background:rgba(128, 128, 128, 0.212); border-radius:50%; height:90px; width: 105px;"
                            class="d-flex justify-content-center align-items-center"><i class="fas fa-bolt fa-4x"></i>
                        </p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <h3>JavaScript</h3>
                        <p>Making the web come to life with Angular or React is my jam!
                        </p>
                    </div>
                </div>
            </div>
            <div class="col-sm-4">
                <div class="row mt-5">
                    <div class="col-sm-12 d-flex justify-content-center align-items-center">
                        <p style="background:rgba(128, 128, 128, 0.212); border-radius:50%; height:90px; width: 105px;"
                            class="d-flex justify-content-center align-items-center"><i
                                class="fas fa-window-restore fa-4x"></i></p>
                    </div>
                </div>
                <div class="row">
                    <div class="col-sm-12 text-center">
                        <h3>RESTful APIs</h3>
                        <p>The tried-and-true way of writing back-end services for my client-side apps.
                        </p>
                    </div>
                </div>
            </div>
        </div>
    </div>

    <!-- Footer -->
    <div class="container-fluid fixed-bottom bg-gray">
        <div class="container d-flex align-items-center" style="height: 100px;">
            <div class="row">
                <span class="text-white">Get in touch</span>
            </div>
        </div>
    </div>
</body>